@font-face {
    font-family: "Montserrat";
    src: url("/fonts/Montserrat.ttf") format("truetype-variations");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("/fonts/Montserrat-Italic.ttf") format("truetype-variations");
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Feeling Passionate";
    src: url("/fonts/FeelingPassionate.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
